.stepcarousel{position:relative;overflow:scroll;width:900px;height:85px;}
.stepcarousel .belt{position:absolute;left:0;top:0;}
.stepcarousel .panel{float:left;overflow:hidden;margin-left:24px;margin-right:24px;width:122px;}
.stepcarousel.panel2{float:auto;overflow:hidden;position:relative;}
#galleryc{width:900px;height:100px;border:1px solid darkred;}
#galleryc .panel{height:300px;font:bold 28px Arial;text-align:center;background-color:green;color:white;}